.top-bar{
position:relative;
}

.menu-9552,.menu-9552:hover{
background:#F72014 !important;
}

.caption{
width:320px;
}
.page-node-728 #block-block-25,.resources-parents span.count{
display:none;
}

#block-views-resource-numbered-list-block-4 .views-row{
overflow:hidden;
margin-bottom:30px;
}

#block-views-resource-numbered-list-block-4 .pull-left{
margin-right:30px;
}

#block-views-resource-numbered-list-block-4 h3{
margin-top:0;
}

.user-alert-message a {
border-bottom:1px dotted #fff;
}

.user-alert-message a:hover {
border-bottom:1px dotted #fff;
text-decoration:none;
}

.block-user-alert-user-alert p {
font-size: 1.2em;
}

#block-block-64{
background:#eee;
padding:20px 0 10px 0;
border-top:3px solid #ddd;
border-bottom:3px solid #ddd;
}

#CAFDonateWidgetContainer{
margin:0 auto;
width:460px;
}